.modal {
  position: fixed;
  display: flex;
  z-index: 90;
  padding: 0px;
  margin: 0px auto;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  transition: all 200ms ease-in;
  font-family: 'Kanit', sans-serif; }
  .modal.close {
    display: none !important; }
  .modal__backdrop {
    z-index: 1;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .modal__content {
    z-index: 2;
    position: fixed;
    border: 5px solid #c4a193;
    color: #FFFFFF;
    font-size: 20px;
    padding: 50px 0 80px 0;
    text-align: center;
    width: 420px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0); }
  .modal__head {
    text-align: center;
    color: #c4a193;
    font-size: 26px;
    margin-bottom: 40px;
    line-height: 24px;
    position: relative;
    display: inline-block; }
  .modal__bottom {
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0px;
    transform: translate3d(0, 50%, 0); }
  .modal__button {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    width: 140px;
    height: 40px;
    line-height: 40px;
    margin: 0 .4em;
    color: #fdf2e0; }
    .modal__button:hover {
      background-position: center -62px; }

.inbox {
  display: block;
  width: 250px;
  padding: 15px;
  margin: 0px auto;
  border-radius: 20px;
  text-align: center;
  font-size: 18px;
  color: #fff; }
  .inbox__head {
    display: block;
    font-size: 1.5em;
    text-align: center;
    line-height: 2em; }

.input_uid {
  border: 0;
  background-color: transparent;
  font-size: 22px;
  text-align: center;
  width: 100%;
  color: #fff; }
  .input_uid:focus {
    outline: none; }

.icon-close {
  position: absolute;
  right: -17px;
  top: -35px;
  font-size: 30px;
  color: #fff;
  cursor: pointer; }

.modal__packageDetail .modal__content {
  width: 740px;
  height: 380px;
  background-size: cover;
  border: 0;
  padding: 50px; }
